.block-19-unterkunft-liste {
	background-color: var(--block-bg-color);
	color: var(--block-font-color);
}

.block-19-unterkunft-liste .flexRow{
	row-gap: 5rem;
}

.block-19-unterkunft-liste a{
	color: var(--block-link-color);
}

.block-19-unterkunft-liste a:hover{
	color: var(--block-link-hover);
}

.block-19-unterkunft-liste h1{
	color: var(--block-h1);
}

.block-19-unterkunft-liste h2{
	color: var(--block-h2);
}

.block-19-unterkunft-liste h3{
	color: var(--block-h3);
}

.block-19-unterkunft-liste h4{
	color: var(--block-h4);
}	

.block-19-unterkunft-liste .mainInfoWrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-column-gap: 3rem;
	   -moz-column-gap: 3rem;
	        column-gap: 3rem;
	row-gap: 2rem;
	width: 100%;
}	

.block-19-unterkunft-liste .mainInfoImgWrap{
	width: 30rem;
}	

.block-19-unterkunft-liste .unterkunftWrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 1rem;
	margin-top: 1.5rem;
}	

.block-19-unterkunft-liste .mainInfoWrap .ctaWrap{
	margin-left: auto;
}	

.block-19-unterkunft-liste .kurzbeschreibungWrap{
	margin-top: 2rem;
}	


.block-19-unterkunft-liste .infoWithIconWrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    row-gap: 1rem;
    -webkit-column-gap: 2rem;
       -moz-column-gap: 2rem;
            column-gap: 2rem;
    margin-bottom: 3rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.block-19-unterkunft-liste .infoWithIconWrap .iconWrap{
    width: 3.6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
        flex-shrink: 0;
}


@media(min-width: 1200px){
    .block-19-unterkunft-liste .kurzbeschreibungWrap{
        width: 100%;
    }	
    .block-19-unterkunft-liste .unterkunftInfoWrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }	
    .block-19-unterkunft-liste .unterkunftInfoWrap > div{
        width: 50%;
    }	
    .block-19-unterkunft-liste .mainInfoTextInnerWrap{
        width: 65%;
    }	
    .block-19-unterkunft-liste .mainInfoTextWrap {
        width: calc(100% - 23% - 3rem);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .block-19-unterkunft-liste .mainInfoImgWrap{
        width: 23%;
    }
    .block-19-unterkunft-liste.smallLayout .mainInfoTextInnerWrap,
    .block-19-unterkunft-liste.smallLayout .ctaWrap{
        width: 50%;
    }	
    .block-19-unterkunft-liste.smallLayout .ctaWrap{
        padding-left: 2rem;
    }	
    .block-19-unterkunft-liste.smallLayout .unterkunftInfoWrap > div{
        width: 100%;
    }	
}



.block-19-unterkunft-liste .mobileCtaWrap {
	display: none;
}

.block-19-unterkunft-liste .innerWrap {
	-webkit-transition: -webkit-transform .4s ease;
	transition: -webkit-transform .4s ease;
	-o-transition: transform .4s ease;
	transition: transform .4s ease;
	transition: transform .4s ease, -webkit-transform .4s ease;
}

.block-19-unterkunft-liste .innerWrap:hover {
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
}

.block-19-unterkunft-liste .frontend-filter-wrap {
    margin-top: 3rem; 
    margin-bottom: 5rem; 
    -webkit-column-gap: 3rem; 
       -moz-column-gap: 3rem; 
            column-gap: 3rem;
    gap: 2rem;
    margin-bottom: 5rem;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.block-19-unterkunft-liste .frontend-filter-wrap select{
    border: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    border-radius: 0;
    background-color: transparent;
    font-weight: 700;
    font-size: 108%;
    cursor: pointer;
}

.block-19-unterkunft-liste .frontend-filter-wrap select option{
    color: #000;
}

.block-19-unterkunft-liste .statusInnerWrap:before {
    position: relative;
	width: 3rem;
    height: 3rem;
}

.block-19-unterkunft-liste .mainInfoTextWrap h3 {
    margin-bottom: .5rem;
}

.block-19-unterkunft-liste .preisWrap {
    font-size: 115%;
    font-weight: 700;
}


@media(max-width: 1199px){
	.block-19-unterkunft-liste .mobileCtaWrap {
		display: block;
		margin-top: 2rem;
	}
	.block-19-unterkunft-liste .ctaWrap {
		display: none;
	}
}

@media(max-width: 767px){
	.block-19-unterkunft-liste .mainInfoTextWrap,
	.block-19-unterkunft-liste .mainInfoImgWrap {
		width: 100%;
	}
}